@media screen {

	.bc__section {
		padding: 5px;
	    background: #fff;
	    border-radius: 2px;
	    width: 210mm;
    	height: 297mm;
    	margin: 5px auto;
		
		p {
			margin: 5px 0px; 
		}

	    .bc_row {
			display: flex;
	    }

	    .bc__header {
	    	margin-bottom: 5px;

	    	img {
			    width: 50px;
			    margin-left: 15px;
			    margin-bottom: 5px;
			}

	    	table {

		    	td {
		    		border: 1px solid var(--dark-2);
		    		white-space: normal;
		    		padding: 3px;
		    		font-size: 10px;
    				line-height: 10px;

		    		&.first-col {
		    			width: 35%;

		    			.txt-right {
		    				float: right;
		    			}
		    		}
		    	}
		    }
			
			.bc_row {
			    display: flex;

			    .bc__left {
				    width: 70%;
				}
				.bc__right {
				    width: 30%;
				    padding-left: 10px;

				    .bc__left {
					    width: 30%;
					}

					.bc__right {
					    width: 70%;

					    &.can-nhac-mua p {
						    margin: 0;
						}
					}
				}
			}
	    }

	    h2,
		h3,
		h4,
		h5 {
		    margin: 0;
		}

		.number {
	    	text-align: center;
		    font-size: 16px;
		    background: var(--blue-2);
		    display: block;
		    padding: 0px;
		    border: 2px solid var(--light-1);
		    color: #fff;
	    }

	    .inner {
			margin-top: 2.5px;
		}

	    .bc__content {

	    	.bc_row {
	    		display: flex;
	    		margin-bottom: 2.5px;
	    		justify-content: space-between;

	    		.col-left-30 {
					width: 35%;
				}

				.col-right-70 {
					width: 65%;
					margin-left: 2.5px;

					&.can-nhac-mua p {
					    margin: 0;
					}
				}

				.col-left-70 {
					width: 65%;
				}

				.col-right-30 {
					width: 35%;
					margin-left: 2.5px;
				}

				.bc-col {
					padding: 5px;
				}

				.col-50 {
					width: calc( (100% - 3px) / 2);
				}

				.col-inner {
				    border: 2px solid var(--dark-3);
				}
	    	}

	    	.bc-title {
			    text-transform: uppercase;
			    line-height: 30px;
			    background-color: var(--blue);
			    padding: 0 3px;
			    color: #fff;
			    font-size: 12px;
			}

			.number {
				padding: 0px;
				font-size: 16px;
			}
	    }

	    table {

	    	&.tb-chi-tieu,
	    	&.tb-quan-tinh {
	    		background-color: var(--dark-1);
	    		color: #fff;
	    		margin: 0;

	    		td {
	    			border: none;
	    		}

	    		tr {
	    			border-bottom: 1px solid var(--dark-2);

	    			&.tr-heading {
	    				font-weight: 700;
	    				color: var(--cyan);
	    			}
	    		}
	    	}

	    	td {
	    		border: 1px solid var(--dark-2);
	    		padding: 5px;
	    		font-size: 10px;
				line-height: 10px;
				padding: 3px;
	    	}
	    }

	    .col-backghround {
	    	background-color: var(--light-1);
	    	padding: 2.5px;
	   		margin-top: 2.5px;
	    }

	    .thuyet-minh {
	    	padding: 5px;
		    margin-top: 5px;
		    border: 1px solid;

		    ul{
		    	list-style-type: square;
		    	padding-left: 20px;
		    }

		    ol {
		    	list-style-type: decimal;
		    	padding-left: 20px;
		    }
	    }
		
		.mien-trach {
			margin-top: 20px;

			ul {
				list-style-type: disc;
				padding-left: 20px;
				margin-left: 20px;
			}
		}
	}
}

@media print {
	.bc__section {
		-webkit-print-color-adjust: exact !important;
		padding: 5px;
	    background: #fff;
	    border-radius: 2px;
	    width: 210mm;
    	height: 227mm;
    	margin: 5px auto;
		
		p {
			margin: 5px 0px; 
		}

	    .bc_row {
			display: flex;
	    }

	    .bc__header {
	    	margin-bottom: 5px;

	    	img {
			    width: 50px;
			    margin-left: 15px;
			    margin-bottom: 5px;
			}

	    	table {

		    	td {
		    		border: 1px solid var(--dark-2);
		    		white-space: normal;
		    		padding: 3px;
		    		font-size: 10px;
    				line-height: 10px;

		    		&.first-col {
		    			width: 35%;

		    			.txt-right {
		    				float: right;
		    			}
		    		}
		    	}
		    }
			
			.bc_row {
			    display: flex;

			    .bc__left {
				    width: 70%;
				}
				.bc__right {
				    width: 30%;
				    padding-left: 10px;

				    .bc__left {
					    width: 30%;
					}

					.bc__right {
					    width: 70%;

					    &.can-nhac-mua p {
						    margin: 0;
						}
					}
				}
			}
	    }

	    h2,
		h3,
		h4,
		h5 {
		    margin: 0;
		}

		.number {
	    	text-align: center;
		    font-size: 16px;
		    background: var(--blue-2);
		    display: block;
		    padding: 0px;
		    border: 2px solid var(--light-1);
		    color: #fff;
	    }

	    .inner {
			margin-top: 2.5px;
		}

	    .bc__content {

	    	.bc_row {
	    		display: flex;
	    		margin-bottom: 2.5px;
	    		justify-content: space-between;

	    		.col-left-30 {
					width: 35%;
				}

				.col-right-70 {
					width: 65%;
					margin-left: 2.5px;

					&.can-nhac-mua p {
					    margin: 0;
					}
				}

				.col-left-70 {
					width: 65%;
				}

				.col-right-30 {
					width: 35%;
					margin-left: 2.5px;
				}

				.bc-col {
					padding: 5px;
				}

				.col-50 {
					width: calc( (100% - 3px) / 2);
				}

				.col-inner {
				    border: 2px solid var(--dark-3);
				}
	    	}

	    	.bc-title {
			    text-transform: uppercase;
			    line-height: 30px;
			    background-color: var(--blue);
			    padding: 0 3px;
			    color: #fff;
			    font-size: 12px;
			}

			.number {
				padding: 0px;
				font-size: 16px;
			}
	    }

	    table {

	    	&.tb-chi-tieu,
	    	&.tb-quan-tinh {
	    		background-color: var(--dark-1);
	    		color: #fff;
	    		margin: 0;

	    		td {
	    			border: none;
	    		}

	    		tr {
	    			border-bottom: 1px solid var(--dark-2);

	    			&.tr-heading {
	    				font-weight: 700;
	    				color: var(--cyan);
	    			}
	    		}
	    	}

	    	td {
	    		border: 1px solid var(--dark-2);
	    		padding: 5px;
	    		font-size: 10px;
				line-height: 10px;
				padding: 3px;
	    	}
	    }

	    .col-backghround {
	    	background-color: var(--light-1);
	    	padding: 2.5px;
	   		margin-top: 2.5px;
	    }

	    .thuyet-minh {
	    	padding: 5px;
		    margin-top: 5px;
		    border: 1px solid;

		    ul{
		    	list-style-type: square;
		    	padding-left: 20px;
		    }

		    ol {
		    	list-style-type: decimal;
		    	padding-left: 20px;
		    }
	    }
		
		.mien-trach {
			margin-top: 20px;

			ul {
				list-style-type: disc;
				padding-left: 20px;
				margin-left: 20px;
			}
		}
	}
}